Body{
            height: 100vh;
            background-image: url(../Images/Hoofdpagina/bg2.jpg);
            background-size: cover;
            background-position: right;
        }


.container
      {
          width: 100%; 
          max-width: 1000px;
          margin-left: max(0px, 5%);
          margin-right: auto;
      }
.carousel-item{
    margin-top: 10%;
}

.carousel-item h1{
    color : #0f0f0f
}



 
@media (min-width: 768px) and (max-width: 991px){
    header{ background-position: 0.0;}
}


h4 {
    margin: 20px 10px 10px;
}
p {
    margin: 10px;
}

#carousel-example-generic {
    margin: 2px auto;
    width: 400px;
}

#myCarousel {
    margin: 40px auto;
    width: 80%;
}
#myCarousel .carousel-indicators {
    margin: 10px 0 0;
    overflow: scroll;
     
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}
#myCarousel .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
#myCarousel .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}
#myCarousel .carousel-indicators li.active img {
    opacity: 1;
}
#myCarousel .carousel-indicators li:hover img {
    opacity: 0.75;
}
#myCarousel .carousel-outer {
    position: relative;
}
